Denzel Chia
Post count: 3055
Been thanked: 111 times
#22088 |


The Evolve tabs widget is working properly on my localhost.

A javascript error pointing to a theme file or plugin file, doesn’t mean the error is in the theme file or plugin file. It’s something else causing a conflict and resulting in error in that theme or plugin file.

If you are sure that your plugin is not causing error. You can remove any of your added javascript, either via a widget or added directly into your theme.